@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;700&family=Roboto:wght@300;400;500;700&display=swap');
:root {
	--f-main: 'Roboto', sans-serif;
	--f-ibm: 'IBM Plex Sans', sans-serif;
	--txt: #666666;
	--mcolor: #272974;
	--scolor: #f3ec18;
	--blue: #3ac0d1;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
	font-weight: 300;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1390px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
#header {
	padding-top: 60px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	transition: all 0.3s;
}
#header.fixed {
    background: rgb(39 41 116 / 90%);
    padding: 20px 0;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: 0;
}
.logo {
	margin: 0;
}
/* MENU-ICON */
  .menu-icon {
    width: 100px;
    height: 75px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: var(--blue);
    font-size: 14px;
    padding: 8px 0;
    z-index: 10;
    background: #fff;
    margin-left: 10px;
		border-bottom-left-radius: 50px;
		border-top-left-radius: 50px;
		transition: all 0.3s;
  }
.menu-icon:hover {
	opacity: 0.7;
}
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 34px;
    height: 4px;
		border-radius: 4px;
    background-color: var(--blue);
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: calc(50% - 2px);
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
		border-radius: 4px;
    width: 100%;
    height: 100%;
    background-color: var(--blue);
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -12px;
		left: 15px;
  }
  .menu-icon span::after {
    margin-top: 12px;
		left: 5px;
		width: calc(100% + 10px);
  }
  .gnv-ico {
    width: 50px;
    height: 60px;
    position: absolute;
    background: rgb(209 209 209 / 30%);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
		cursor: pointer;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #ccc;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
#gnavi {
    position: fixed;
    width: 330px;
    height: 100%;
    background: #fff;
    left: calc(50% + 350px);
    top: 0;
    z-index: 999;
	display: none;
}
.h_search input {
    width: 100%;
    background: #f9f9f9;
    border: none;
    font-size: 14px;
    color: #cdcdcd;
    padding: 9px 20px;
    border-radius: 30px;
	font-family: var(--f-ibm);
}
.h_search input::placeholder {
  color: #cdcdcd;
  opacity: 1;
}
.h_search input::-ms-input-placeholder {
  color: #cdcdcd;
}
.h_search {
	position: relative;
	margin-bottom: 30px;
}
.h_search button {
	position: absolute;
	width: 36px;
	height: 100%;
	top: 0;
	right: 0;
	border: none;
	background: var(--blue);
	border-radius: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
	transition: all 0.3s;
}
.h_search button:hover {
	background: var(--mcolor);
}
.gnavi>li>a {
    display: block;
    text-decoration: none;
    border-bottom: 1px dashed #ebebeb;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    padding: 16px 10px;
    font-family: var(--f-ibm);
    font-weight: 500;
    transition: all 0.3s;
}
.gnavi>li.active>a {
	font-weight: 700;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
	color: var(--blue);
}
.gnavi>li:last-child>a {
	border-bottom: none;
}
.submenu {
	display: none;
}
.submenu a {
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    border-bottom: 1px dashed #ebebeb;
    padding: 10px;
    text-transform: uppercase;
    background: var(--blue);
    color: #fff;
	transition: all 0.3s;
}
.submenu a:hover {
	background: var(--mcolor);
}
.gnavi>li {
	position: relative;
}
.h_social {
    display: flex;
    justify-content: center;
	margin-top: auto;
}
.h_social li:not(:last-child) {
	margin-right: 20px;
}
.h_txt {
    margin: 20px 0 0;
    font-size: 16px;
    color: #b8b8b8;
    text-align: center;
    font-weight: 300;
}
.gnv_main {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 89px 48px 70px;
    overflow: auto;
}
.close-icon {
    position: absolute;
    width: 60px;
    height: 60px;
    left: -57px;
    border: 3px solid #fff;
    background: var(--blue);
    z-index: 2;
	top: 76px;
	transition: all 0.3s;
	cursor: pointer;
}
.close-icon:hover {
	background: var(--mcolor);
}
.close-icon:after {
    content: 'X';
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    font-family: var(--f-ibm);
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.box01 {
	padding: 95px 0;
}
.b01_list {
    display: flex;
    flex-wrap: wrap;
}
.b01_item {
    width: calc(33.33% - 34px);
    margin: 0 50px 50px 0;
}
.b01_item:nth-child(3n) {
	margin-right: 0;
}
.idx_h2 {
    text-align: center;
    font-size: 40px;
    font-family: var(--f-ibm);
    font-weight: 700;
    margin: 0 0 40px;
	text-transform: uppercase;
}
.idx_h2 a {
	text-decoration: none;
}
.b01_txt {
    margin: 0;
    text-align: center;
}
.b01_item a {
    display: block;
    height: 100%;
    position: relative;
    text-decoration: none;
    transition: all 0.3s;
}
.b01_item a:hover {
	transform: translateY(-10px);
	opacity: 0.8;
}
.b01_itm_img {
    margin: 0;
    border-radius: 10px;
    overflow: hidden;
	position: relative;
}
.b01_itm_img img {
	width: 100%;
}
.b01_itm_img:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 60%;
	bottom: 0;
	left: 0;
	background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
.b01_itm_ttl {
    position: absolute;
    bottom: 30px;
    left: 30px;
    background: var(--mcolor);
    color: var(--scolor);
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.5em;
    padding: 10px 20px 10px 35px;
}
.b01_itm_ttl:before {
    content: '';
    position: absolute;
    width: 9px;
    height: calc(100% + 6px);
    top: -3px;
    left: 10px;
    border-left: 1px solid var(--blue);
    border-right: 3px solid var(--blue);
}
.box02 {
	padding: 100px 0 0;
	background: url("../images/b02_bg.jpg") top center;
}
.box02 .container {
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-start;
}
.b02_main {
    width: calc(50% + 30px);
}
.b02_img {
    margin: 0 80px 0 0;
}
.box02 .idx_h2 {
	text-align: left;
}
.b02_txt {
    text-align: justify;
    line-height: 1.5em;
}
.b02_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
        ". ."
        ". ."
        ". .";
	margin-bottom: 20px;
}
.b02_list li a {
	text-decoration: none;
	color: var(--blue);
	padding-left: 25px;
	background: url("../images/b02_arr.svg") no-repeat left center;
	transition: all 0.3s;
}
.b02_list li a:hover {
	color: var(--mcolor);
}
.b02_list li {
	margin: 0 0 7px;
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
	display: inline-block;
	text-decoration: none;
	background: var(--mcolor);
	color: var(--scolor);
	text-align: center;
	padding: 10px 20px;
	border-radius: 30px;
	font-size: 16px;
	transition: all 0.3s;
}
.idx_btn a:hover {
	background: var(--blue);
}
.box03 {
	padding: 100px 0;
}
.b03_list {
	display: flex;
	margin-bottom: 50px;
}
.b03_item {
	width: calc(33.33% - 20px);
	margin: 0 30px 0 0;
}
.b03_item:nth-child(3n) {
	margin-right: 0;
}
.b03_item a {
    display: block;
    text-decoration: none;
    text-align: center;
    border-radius: 20px;
    overflow: hidden;
	transition: all 0.3s;
}
.b03_item a:hover {
	opacity: 0.8;
	transform: translateY(-10px);
}
.b03_itm_img img {
	width: 100%;
}
.b03_itm_img {
	margin: 0;
}
.b03_itm_ttl {
    height: 65px;
    background: var(--blue);
    color: #fff;
    text-transform: uppercase;
    line-height: 1.3em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}
.box03 .idx_btn {
	text-align: center;
}
.box04 {
    padding: 100px 0;
    background: var(--mcolor);
    color: #fff;
}
.box04 .container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.box04 .idx_h2 a {
	color: #fff;
}.box04 .idx_h2 {
	margin: 0 200px 0 0;
}
.b04_list {
    display: flex;
    align-items: center;
}
.b04_list li:not(:last-child) {
	margin-right: 140px;
}
.box05 {
	padding: 100px 0;
}
.b05_list {
	display: flex;
}
.b05_item {
	width: calc(33.33% - 20px);
	margin: 0 30px 0 0;
}
.b05_item:nth-child(3n) {
	margin-right: 0;
}
.b05_itm_img {
	overflow: hidden;
	margin-bottom: 15px;
}
.b05_itm_img img {
	width: 100%;
	transition: all 0.3s;
}
.b05_item a {
	display: block;
	text-decoration: none;
	color: var(--txt);
}
.b05_item a:hover .b05_itm_img img {
	transform: scale(1.1);
}
.b05_itm_ttl {
    font-size: 24px;
    font-weight: 300;
    margin: 0 0 20px;
}
.b05_itm_txt {
    font-weight: 300;
    margin: 0 0 20px;
}
.b05_itm_btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    border: 1px solid;
    padding: 7px 25px;
    border-radius: 7px;
	transition: all 0.3s;
}
.b05_item a:hover .b05_itm_btn {
	background: var(--blue);
	color: #fff;
}
.footer_main {
	background: url("../images/b02_bg.jpg") top center;
	padding: 100px 0;
}
.footer_main .container {
	display: flex;
	width: 1130px;
	justify-content: space-between;
	align-items: flex-start;
}
.f_main, .f_form {
    width: calc(50% - 30px);
}
.f_ttl {
    font-size: 36px;
    color: var(--mcolor);
    font-weight: 500;
    margin: 0 0 20px;
}
.f_txt {
    text-align: justify;
    font-weight: 400;
}
.f_info li {
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 30px;
    position: relative;
    padding-left: 50px;
}
.f_info li .lager {
	display: block;
	font-weight: 700;
	color: var(--blue);
}
.f_info a {
	color: var(--txt);
	text-decoration: none;
}
.f_info li:before {
	content: '';
	position: absolute;
	background: url("../images/f_tel.png") no-repeat center center;
	left: 0;
	top: 5px;
	width: 36px;
	height: 39px;
}
.f_info li:nth-child(2):before {
	background-image: url("../images/f_add.png");
}
.f_info li:nth-child(3):before {
	background-image: url("../images/f_time.png");
}
.f_form {
    background: #fff;
    border-radius: 25px;
    padding: 50px;
}
.f_form_ttl {
    text-align: center;
    font-size: 24px;
    color: var(--blue);
    font-weight: 300;
    margin: 0 0 20px;
}
.f_form input {
    width: 100%;
    font-size: 16px;
    padding: 12px 30px;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    color: #cbcbcb;
    margin: 0 0 15px;
}
.f_form textarea {
    width: 100%;
    font-size: 16px;
    padding: 12px 30px;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    color: #cbcbcb;
    margin: 0 0 15px;
	height: 95px;
}
.f_form input::placeholder, .f_form textarea::placeholder {
  color: #cbcbcb;
  opacity: 1;
}
.f_form input::-ms-input-placeholder, .f_form textarea::-ms-input-placeholder {
  color: #cbcbcb;
}
.f_form button {
	background: var(--blue);
	color: #fff;
	border: none;
	font-size: 16px;
	border-radius: 5px;
	cursor: pointer;
	transition: all 0.3s;
	padding: 10px 20px;
	font-weight: 300;
}
.f_form button:hover {
	background: var(--mcolor);
}
.footer_bottom {
    text-align: center;
    background: var(--mcolor);
    color: var(--scolor);
    padding: 30px 0;
}
.f_social a {
	display: inline-block;
	margin: 0 5px;
}
.f_social {
	margin: 0 0 15px;
}
.copyright {
    font-size: 16px;
    margin: 0;
    font-weight: 300;
}
.copyright a {
	text-decoration: none;
	color: var(--scolor);
}

@media screen and (max-width: 1400px) {
	#gnavi {
		left: auto;
		right: 0;
	}
	
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    padding-top: 20px;
}
.logo {
    width: 160px;
}
.menu-icon {
    width: 80px;
    height: 55px;
}
.menu-icon span {
    width: 30px;
    height: 3px;
}
#header .container {
    padding-right: 0;
}
#header.fixed {
    padding: 10px 0;
}
.gnv-ico {
    height: 53px;
}
.gnv_main {
    padding: 70px 20px 30px;
}
.close-icon {
    width: 50px;
    height: 50px;
    left: -47px;
    top: 47px;
}
.close-icon:after {
    font-size: 24px;
}
.box01 {
    padding: 50px 0 20px;
}
.b01_item {
    width: 48%;
    margin: 0 0 30px;
}
.b01_list {
    justify-content: space-between;
}
.idx_h2 {
    font-size: 28px;
    margin: 0 0 25px;
}
.b01_itm_ttl {
    left: 20px;
    bottom: 20px;
}
.box02 {
    padding: 50px 0 0;
}
.box02 .container {
    display: block;
}
.b02_main {
    width: 100%;
    margin: 0 0 30px;
}
.box02 .idx_h2 {
    text-align: center;
}
.idx_btn {
    text-align: center;
}
.b02_list li a {
    background-size: 10px auto;
    padding-left: 20px;
}
.b02_img {
    margin: 0;
    text-align: center;
}
.box03 {
    padding: 50px 0;
}
.b03_list {
    display: block;
    margin: 0;
}
.b03_item {
    width: 100%;
    max-width: 450px;
    margin: 0 auto 30px;
}
.b03_item:nth-child(3n) {
    margin-right: auto;
}
.box04 {
    padding: 50px 0;
}
.box04 .container {
    display: block;
}
.box04 .idx_h2 {
    margin: 0 0 25px;
}
.b04_list {
    justify-content: center;
}
.b04_list li:not(:last-child) {
    margin-right: 60px;
}
.box05 {
    padding: 50px 0;
}
.b05_list {
    display: block;
}
.b05_item {
    width: 100%;
    margin: 0 0 30px;
}
.b05_itm_img {
    width: 45%;
    max-width: 300px;
    float: left;
    margin: 0 20px 0 0;
}
.b05_itm_ttl {
    font-size: 18px;
    margin: 0 0 10px;
}
.b05_itm_btn {
    margin: 0;
    padding: 5px 15px;
    font-size: 14px;
}
.b05_item a {
    overflow: hidden;
}
	.b05_item:last-child {
		margin-bottom: 0;
	}
.footer_main {
    padding: 50px 0;
}
.footer_main .container {
    display: block;
    width: 100%;
}
.f_main, .f_form {
    width: 100%;
}
.f_ttl {
    font-size: 26px;
    text-align: center;
}
.f_form {
    padding: 30px 15px;
}
.copyright {
    font-size: 14px;
}
}
@media screen and (max-width: 600px) {
.b01_item {
    width: 100%;
}
}
@media screen and (max-width: 440px) {
.b05_itm_txt {
    display: none;
}
#gnavi {
    width: 100%;
}
.close-icon {
    left: auto;
	right: 0;
    top: 0;
}
}